package com.gtiit.shr.service;

import com.gtiit.shr.common.Result;
import com.gtiit.shr.entity.vo.PersonOfficeVo;
import java.util.List;

public interface PersonOfficeService {
    int insertBatchPerson(List<PersonOfficeVo> personOfficeVos);

    int updateBatchPerson(List<PersonOfficeVo> personOfficeVos);

    Result findPage(List<String> shrIds);
}
